Subject: Re: [RFC] PPC: MPIC: necessary readback after EOI?

From: Segher Boessenkool <[email-masked]>
Date: Wed, 7 Jan 2015 18:49:08 -0600

On Wed, Jan 07, 2015 at 03:40:10PM +0100, Benjamin Herrenschmidt wrote:
> One way to work around the performance loss for you would be to add some
> DT property to indicate to the guest that the read isn't necessary.

Or KVM could use a virtual interrupt controller better suited to its
needs.

Segher